.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

ul{
  display: flex;
  flex-direction: row;
}

li{
  width: 200px;
  list-style-type: none;
  border: 1px solid gray;
  padding: 5px;
}

a{
  text-decoration: none;
  color: white;
}

a:visited {
  color: white;
}
